com.github.glasspane.deathmaps.core.mixin

## Class MixinPlayerList

- java.lang.Object
- - com.github.glasspane.deathmaps.core.mixin.MixinPlayerList

    public class MixinPlayerList
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`MixinPlayerList()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `onPlayerClone(net.minecraft.entity.player.EntityPlayerMP original, int respawnDimension, boolean returnsFromEnd, org.spongepowered.asm.mixin.injection.callback.CallbackInfoReturnable<net.minecraft.entity.player.EntityPlayerMP> ci)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MixinPlayerList

    public MixinPlayerList()

### Method Detail

#### onPlayerClone

    public void onPlayerClone(net.minecraft.entity.player.EntityPlayerMP original,
                              int respawnDimension,
                              boolean returnsFromEnd,
                              org.spongepowered.asm.mixin.injection.callback.CallbackInfoReturnable<net.minecraft.entity.player.EntityPlayerMP> ci)